Results 1 to 3 of 3

Thread: Is WowzaStreamingEngine 4.01 supported for IBM - AIX 6.1 ?

  1. #1
    Join Date
    Sep 2014
    Posts
    11

    Default Is WowzaStreamingEngine 4.01 supported for IBM - AIX 6.1 ?

    Hello.

    I want to install and run Wowza streaming engine 4.0.1 on IBM AIX 6.1 system.

    Is it possible?

  2. #2

    Default

    Hi,

    This should work as long as you have either OpenJDK or Oracle Java. We have seen issues with IBM Java.

    Andrew

  3. #3
    Join Date
    Sep 2014
    Posts
    11

    Default

    Hi,,

    I did installed WowzaEngine 4.1.0 on IBM-AIX 6.1 system.
    I have 2 issues / questions at this point.

    (1) Could it supported install & run on AIX system ?
    (2) Live Transcoder Addon / Live Recorder Addon, that could running on AIX system??

    thanks.
    Last edited by micro002; 01-08-2015 at 10:08 PM.

Similar Threads

  1. WowzaStreamingEngine IPv6
    By jhlee1th in forum On-Demand Streaming
    Replies: 1
    Last Post: 07-10-2014, 06:26 AM
  2. ModuleSecureURLParams on WowzaStreamingEngine ?
    By Florent.T in forum Live Streaming and Encoders
    Replies: 7
    Last Post: 04-22-2014, 11:13 AM
  3. Problem saving content in WowzaStreamingEngine 4.0.0
    By bighenry in forum Wowza Transcoder
    Replies: 8
    Last Post: 03-24-2014, 05:54 AM
  4. How to use IBM JRE instead of OpenJDK
    By satheesh in forum General Forum
    Replies: 1
    Last Post: 09-30-2013, 03:33 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •